## IVS2018-19_11-demo-balickovani.zip

=== kufr-java/Makefile ===
DESTDIR = $(HOME)
SHELL = /bin/bash
INSFLAGS = -m 0755


#############################################################################
.PHONY: all clean install
all:
	mvn clean compile assembly:single

clean:
	rm -rf ./target

install:
	mkdir -p $(DESTDIR)/opt/kufr
	install $(INSFLAGS) ./target/Kufr-0.0.1-SNAPSHOT-jar-with-dependencies.jar $(DESTDIR)/opt/kufr/kufr.jar
