=== kufr-qt/Makefile ===
DESTDIR = $(HOME)
QMAKE = qmake-qt4
SHELL = /bin/bash
INSFLAGS = -m 0755

vpath %.cpp src
vpath %.h src
vpath %.pro src

#############################################################################
.PHONY: all clean install
all: src/kufr

src/Makefile: canvasWidget.cpp canvasWidget.h kufr.cpp kufr.h kufr.pro main.cpp
	cd src && $(QMAKE)

src/kufr: src/Makefile
	cd src && make

clean: src/Makefile
	cd src && make clean
	cd src && rm -f kufr
	cd src && rm Makefile

install: src/kufr
	mkdir -p $(DESTDIR)/usr/bin
	install $(INSFLAGS) src/kufr $(DESTDIR)/usr/bin/
