=== kufr-java/debian/changelog ===
kufr (3.0) unstable; urgency=low

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Mon, 15 Apr 2019 23:06:08 +0200
