=== kufr-python-pyinstaller/debian/changelog ===
kufr (1.0) unstable; urgency=medium

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Mon, 15 Apr 2019 21:40:11 +0200
