=== kufr-python/debian/changelog ===
kufr (2.0) unstable; urgency=medium

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Mon, 15 Apr 2019 22:36:45 +0200
