=== kufr-qt-qmake/debian/changelog ===
kufr (7.0) unstable; urgency=medium

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Tue, 16 Apr 2019 00:38:38 +0200
