=== kufr-qt/debian/changelog ===
kufr (4.0) unstable; urgency=low

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Mon, 15 Apr 2019 23:36:36 +0200
