=== kufr-java/debian/control ===
Source: kufr
Section: Games
Priority: optional
Maintainer: Jaroslav Dytrych <dytrych@fit.vutbr.cz>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6
Homepage: http://ivs.fit.vutbr.cz
#Vcs-Git: git://anonscm.debian.org/collab-maint/kufr.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/kufr.git

Package: kufr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, oracle-java8-installer, oracle-java8-set-default
Description: Kufr game
